Subject: [EDUC] Fwd: Re: AbulÉdu 15.08 en cours de dev - On cherche des testeurs (et des sous) :p
From: Frucot Jean-Louis <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jul 2015 20:44:57 +0200
List-Id: <educ.april.org>

Oups ! Encore raté! 

-------- Message d'origine --------
De : Frucot Jean-Louis <[email-masked]>
Envoyé : 29 juillet 2015 20:41:43 CEST
À : Emmanuel Garette <[email-masked]>
Objet : Re: [EDUC] AbulÉdu 15.08 en cours de dev - On cherche des testeurs (et des sous) :p

On peut trouver les sources des logiciels abuledu sur la forge :
 Https://redmine.ryxeo.com

Jlf

Le 29 juillet 2015 20:27:26 CEST, Emmanuel Garette <[email-masked]> a écrit :
>Le 29/07/2015 10:48, Éric Seigne a écrit :
>> Bonjour,
>> la version 15.08 d'AbulÉdu "Live" est en cours de développement
>> (sortie prévue pour aout 2015 d'où son petit nom).
>>
>> Beaucoup de belles choses sont au menu, en fait c'est comme toujours
>> l'aboutissement d'un cycle, cette fois c'est 4 années de boulot.
>> Certes nous nous appuyons sur une ubuntu 14.04 (dont on retire ce qui
>> ne nous plait pas, c'est pas encore totalement terminé dans cette
>1ere
>> version de tests) et à laquelle on ajoute ce qui nous semble
>> indispensable et surtout nous y ajoutons tous les logiciels que nous
>> avons développés depuis 4 an.
>>
>> Elle est téléchargeable et testable y compris en machine virtuelle
>(je
>> teste le live sur une virtualbox) ... mais si vous pouvez tester via
>> un flash USB ça serait à mon avis le mieux vu qu'au final on mettra
>> cette solution en avant bien plus que de graver des DVD.
>>
>> Ça peut sembler dingue venant de moi mais merci de relayer l'info
>> (lien de téléchargement inclus dessus) :
>> https://twitter.com/ryxeo/status/626060006807482368
>>
>> Merci de faire tourner le plus largement autour de vous. Il reste
>> encore beaucoup de choses à faire avant d'être à la version
>définitive
>> mais ça avance bien.
>>
>> Pour l'instant j'ai fait le choix d'être une version 64 bits
>> "uniquement" histoire de pousser un peu, il faut savoir que ça
>> représente tous les ordinateurs commercialisés depuis 2006. On est en
>> 2015 et ça ne me semble pas délirant de dire qu'AbulÉdu ne gère pas
>> les ordinateurs de plus de 9 ans. Ça a été notre créneau pendant
>> longtemps mais ça ne l'est plus, d'autres que nous sont spécialisés
>> dans les distributions légères et je ne souhaite pas rester dans ce
>> secteur qui véhicule l'image de "linux c'est pour les veux pc". Là on
>> a une opportunité importante avec les parcs de windows XP sans futurs
>> ... et les recycler en AbulÉdu est tentant, autant mettre la barre
>sur
>> du processeur doubleur coeur et 1 Go de RAM (2 me semble mieux).
>> D'autre part j'en ai un peu marre de voir des très vieux pc (avec
>> écran cathodique) dans les écoles. Ça suffit.
>>
>> Bien entendu si vous avez des sous pour nous aider, c'est le moment
>on
>> en a toujours bien besoin
>>
><https://www.ryxeo.com/boutique/fr/home/73-abonnement-annuel-dataabuleduorg.html?search_query=data&results=5>
>> (payer pour le service data est directement intégré à notre
>> développement vu que tout ce qui rentre sur ce projet est ventilé sur
>> notre équipe r&d). Si vous préférez passer par un don à l'association
>> c'est possible <http://abuledu-fr.org/adherer/donner/>.
>
>Bonjour,
>
>Je viens de télécharger l'image ISO. Je n'ai pas observé de
>dysfonctionnement particulier pour l'instant. Par contre les dépôts
>ryxeo ne semble plus fonctionner. apt-get update me fait des erreurs
>404. Pire, il n'est pas possible de télécharger les sources sur les
>dépôts.
>
>Je vois un certains nombres d'application sous licence GPL que je peux
>exécuter mais pas trouver les sources (par exemple le logiciel
>contour).
>Sur la force de ryxeo, je ne trouve les sources que d'ancienne version.
>
>Où puis-je trouver les sources a jour ?
>
>Cordialement,
>
>>
>> amicalement,
>> Éric
>> -- 
>> Éric Seigne - Directeur                    | [email-masked]
>> RyXéo SARL                                 | http://www.ryxeo.com
>> 21 avenue M. et E. Dulout                  | tel +33 (0)5 35 540 118
>> 33600 Pessac - FRANCE                      | fax +33 (0)9 56 606 607
>>
>>
>> --
>> Pour vous désinscrire de cette liste :
>https://listes.april.org/wws/sigrequest/educ
>>
>> Pour gérer votre abonnement à la liste educ et vos informations
>personnelles :
>> http://listes.april.org/wws/info/educ
>>
>>
>
>
>
>------------------------------------------------------------------------
>
>--
>Pour vous désinscrire de cette liste :
>https://listes.april.org/wws/sigrequest/educ
>
>Pour gérer votre abonnement à la liste educ et vos informations
>personnelles :
>http://listes.april.org/wws/info/educ

Frucot Jean-Louis
Membre de AbulEdu-fr
http://abuledu-fr.org
Frucot Jean-Louis
Membre de AbulEdu-fr
http://abuledu-fr.org

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ